
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  color: #77564B;
  background-color: #DDCDC4;
}

div#page_body
{
  background-color: #DDCDC4 ;
}

div#banner
{
  background-image: url(../images/banner-stretch.png) ;
  background-repeat: repeat-x ;  
  background-color: #DDCDC4 ;
  color: white ;
  height: 127px;
}

div#banner img
{
  display: block;
}

td.left
{
  padding-top: 0px;
  background-color: #B2947E;
  background-image: url(../images/menu-bckg.png);
  background-repeat: y;
  width: 150px;
  vertical-align: top;
  min-height: 500px;

}

td.middle
{
  background-image: url(../images/bg.png) ;
  background-repeat: repeat ;
  vertical-align: top;
  min-height: 500px;
}

td.right
{

  width: 150px;
  background-image: url(../images/current-fun-slice.png) ;
  background-repeat: repeat-y ;
  vertical-align: top;
  min-height: 500px;
}


div#main
{
  margin: 0;
  padding: 10pt;
  padding-top: 0pt;
  min-height: 500px;
}

div#sidebar_menu
{
  width: 150px;
  font-size: 15px;
}

div.menu
{
  margin-top: 10px;
}

div.menuItem,div.menuItemActive
{
  margin-bottom: 10px;
  margin-left: 10px;
  clear: both;
}

div.menuItem img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
  visibility: hidden;
}

div.menuItemActive img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
}

div.menuItem a
{
  text-decoration: none;
  color: #DDCDC4 ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: white ;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  padding-left: 10px;
  padding-top: -10px;
  font-family: sans-serif;
  color: #77564B;
  font-size: 10px;
}

div#current_funerals div.title
{
  margin-top: -15px ;
  text-align: center;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: blue;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div#address
{
  height: 150px;
  width: 100%;
  text-align: center; 
}

div.footer
{
  margin-top: 20px;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}

a.swd_link { display: none; } 

div#footer
{
  height: 50px;
  padding-top: 5px;
  font-size: 11px;
  text-align: center;
  background-color: #77564B;
  color: white ;
}

div#footer a
{

color: white;

}

div.obit_details_container { display: none; }
